

@font-face {
  font-family: 'custom_31233';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5f7c9523371a8d007b781636_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/5f7c9523371a8d007b781636_i4.woff") format("woff");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/5f7c9523371a8d007b781636_n7.woff") format("woff");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/5f7c9523371a8d007b781636_n3.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  italic;
  font-weight: 300;
  src: url("../fonts/5f7c9523371a8d007b781636_i3.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/5f7c9523371a8d007b781636_n5.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_31233';
  font-style:  italic;
  font-weight: 500;
  src: url("../fonts/5f7c9523371a8d007b781636_i5.otf") format("opentype");
}



@font-face {
  font-family: 'custom_103393';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/65d79d95ccec63005a7f9859_n7.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_103393';
  font-style:  normal;
  font-weight: 800;
  src: url("../fonts/65d79d95ccec63005a7f9859_n8.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_103393';
  font-style:  normal;
  font-weight: 600;
  src: url("../fonts/65d79d95ccec63005a7f9859_n6.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_103393';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/65d79d95ccec63005a7f9859_n4.woff2") format("woff2");
}

@font-face {
  font-family: 'custom_103393';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/65d79d95ccec63005a7f9859_n5.woff2") format("woff2");
}

